/*
 Theme Name:   BBTC
 Description:  BBTC child - theme
 Author:       Hart Design
 Template:     layerswp
 Version:      1.0.1
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
 
**Color reference, for consistency**

	link color: #f15e53
	border color: #DDD
	light blue: #61c1bf

/*---------------------------*/
/*- MAIN CSS ----------------*/
/*---------------------------*/
@import url(https://fonts.googleapis.com/css?family=Oswald);


/* = Layout  ------------ */
.site-logo-link img, .custom-logo-link img, .mark img {max-height:80px;}
.site-description a, .nav-horizontal li a {font-family: 'Oswald', sans-serif; font-weight:400!important; text-transform:uppercase; letter-spacing:1px; }
.nav-horizontal li a:hover{}
li.menu-item-815 a { border:2px solid #162689!important; border-radius:25px; color:#162689!important; background:transparent; transition: all 0.5s ease; padding-left:10px!important;
padding-right:10px!important;}
li.menu-item-815 a:hover { border:2px solid #162689!important; border-radius:25px; color:#fff!important; background:#162689;transition: all 0.5s ease }

/* = Typography -------- */
.media .heading {text-transform:uppercase;}
h5 {text-align:center; font-size:2rem;text-transform:uppercase;}
.media.small .heading {color:#444!important;}
h5.section-nav-title {text-align:left!important;}
.textwidget p {color:#555!important; font-size:13px; font-weight:700!important;}
.footer-site ul li {color:#555!important; font-size:13px; font-weight:700!important;}

h5.heading a {color: #333!important; transition: all 0.5s ease;}
h5.heading a:hover {color: #999!important; border-bottom:2px solid #162689!important; padding-bottom:4px!important; transition: all 0.5s ease; }
h5.meta-info {text-align:left!important;}



/* Forms & Buttons ---------- */
.button {
    display: inline-block;
    padding: 10px 20px;
    background-color: transparent!important;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
    border-width: 2px;
    border-color:#263591;
    border-style:solid;
    color: #263591!important;
text-transform:uppercase!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    font-weight: 400!important; letter-spacing:1px;
transition: all 0.5s ease;
}
.button:hover {color:#FFDE00;transition: all 0.5s ease; }
.swiper-slide .button { color: #fff!important; border-color:#fff;}

input[type=email], input[type=text], input[type=url], input[type=search], input[type=password], input[type=number], input[type=tel], input[type=date] {height:50px!important;}

input[type=button], input[type=submit], button {letter-spacing:1px; text-transform:uppercase!important; padding:12px 24px!important;}
input[type=submit] {color: #263591!important; background-color: transparent!important; border-radius:25px!important; border-radius:25px!important; border: 2px solid #263591!important;}
input[type=email], input[type=text], input[type=url], input[type=number], input[type=tel], input[type=date], textarea {max-width:100%;}

footer.meta-info {display:none!important;}

.thumbnail-body a.button {border:0!important; padding:0!important;}

/*---------------------------*/
/*- 2 FORMS  ----------*/
textarea,
select,
input,
input[type="submit"],
button,
.button{
}
.form-submit input[type="submit"]{;
}

.comment-form-comment{
}
/*---------------------------*/
/*- 3 INVERT  --------*/
.invert .section-title .excerpt,
.invert.section-title .excerpt{
}

/*---------------------------*/
/*- 4 BUTTONS  ------*/

    /*-----------------------*/
    /*- GLOBAL --------------*/
    .button.btn-small{
    }

    /*-----------------------*/
    /*- SLIDER BUTTON -------*/
    .swiper-wrapper .button,
    .swiper-wrapper .invert .button{
    }
    .swiper-wrapper .button:hover,
    .swiper-wrapper .invert .button:hover{
    }


/*---------------------------*/
/*- 5 HEADINGS  ------*/

.heading{
}

/*-------------------------------*/
/*- 6 SIDEBAR WIDGETS  -*/
.sidebar{
}
.sidebar a:not(.button){
}
.sidebar .section-nav-title{
}
.sidebar .content.well{
}

/*---------------------------*/
/*- 7 META INFO  ------*/
.meta-info{
}
.meta-info a{
}
.meta-info a:hover{
}

/*---------------------------*/
/*- 8 SITE FOOTER  --*/
.footer-site{
}
.footer-site .widget:not(:first-child){
}
.footer-site .section-nav-title{
}


.menu-item i._mi {font-size:36px!important;}
